/******************************************
27. products view
******************************************/

.large-image img {
	width: 100%;
	height: auto
}
.large-image {
    border: 1px #e5e5e5 solid;
    border-radius: 10px;
    overflow: hidden;
}
.product-view-area .product-img-box .product-image {
	margin: 0 0 13px;
	position: relative;
	overflow: hidden
}
.magnifier img {
	max-width: inherit
}
.cursorshade {
	width: 150px !important;
	height: 150px !important;
	text-align: center;
	line-height: 150px;
}
.product-big-image {
	position: relative;
	overflow: hidden;
	padding: 0px;
}
.product-view-area {
	margin: auto;
	position: relative;
	z-index: 0;
	margin: 5px 15px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.product-view-area .flexslider-thumb {
	max-width: 455px;
	padding: 22px 62px;
	position: relative;
}
.product-view-area-compact .flexslider-thumb {
	margin: 17px auto 0
}
.product-view-area .flexslider-thumb .flex-viewport {
	z-index: 10
}
.product-view-area .flexslider-thumb .flex-direction-nav {
	top: 30%;
	left: 0;
	width: 100%;
	z-index: 100
}
.product-view-area .flexslider-thumb .flex-prev {
	position: absolute;
	left: 20px;
	top: 8px;
	border: 1px #e8e8e8 solid;
	background: #fff;
	width: 32px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	font-size: 11px;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	border-radius: 100px;
}
.product-view-area .flexslider-thumb .flex-direction-nav a:hover {
	background-color: #e83f33;
	color: #fff;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s
}
.product-view-area .flexslider-thumb .flex-next {
	position: absolute;
	right: 20px;
	top: 8px;
	border: 1px #e5e5e5 solid;
	background: #fff;
	width: 32px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	font-size: 11px;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	border-radius: 30px;
}
.product-view-area .flexslider-thumb li img {
	cursor: pointer;
	-moz-user-select: none;
	border: 0px #eeeeee solid;
	padding: 0px
}
.product-view-area .previews-list {
	padding: 0;
	list-style-type: none;
	text-align: center
}
.product-view-area .previews-list li {
	margin-right: 15px;
	padding: 0;
	float: none;
	display: inline-block;
	border: 1px #e5e5e5 solid;
}
.product-view-area .flexslider-thumb-vertical-outer {
	margin: 0 10px 15px 0;
	width: 76px;
	float: left;
	position: relative;
	z-index: 1
}
.product-view-area .flexslider-thumb-vertical .flex-viewport {
	height: 300px !important
}
.product-view-area .flexslider-thumb-vertical .slides {
	margin: -4px 0 0;
	padding: 0;
	list-style-type: none
}
.product-view-area .flexslider-thumb-vertical .slides li {
	margin: 0;
	padding: 0;
	overflow: hidden
}
.product-view-area .flexslider-thumb-vertical .slides li img {
	width: 100%;
	padding: 4px 0;
	cursor: pointer;
	-moz-user-select: none
}
.flex-direction-nav, .slider-controls {
	-webkit-transform: translate3d(0, 0, 0)
}
.product-view-area li {
	list-style: none
}
.product-color-size-area {
	display: inline-block;
	width: 100%;
	margin-bottom: 8px
}
.product-color-size-area .color-area {
	display: inline-block;
	width: 40%;
	float: left;
	margin-right: 18px
}
.product-color-size-area .size-area {
	display: inline-block;
	width: 40%
}
.product-view-area .product-details-area {
	margin-top: 0;
	z-index: -9;
	padding: 0px 0px 20px 22px;
}
.product-view-area .product-name h1 {
	font-size: 32px;
	margin: 0 0 10px;
	text-align: left;
	line-height: normal;
	padding-bottom: 8px;
	letter-spacing: 1px;
	font-weight: 700;
	border-bottom: 1px solid #e5e5e5;
	text-transform: uppercase;
}
.product-view-area .short-description {
	font-size: 12px;
	padding-top: 12px;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 15px
}
.product-view-area .short-description h2 {
	font-size: 15px;
	color: #333;
	margin-bottom: 5px;
	font-weight: 600
}
.product-view-area .short-description p {
	font-size: 13px;
	color: #666;
}
.product-view-area .product-details-area .ratings {
	padding: 5px 0 0;
	margin: auto
}
.product-view-area .product-details-area .ratings .rating {
	margin-bottom: 15px;
	display: inline-block;
	margin-right: 10px
}
.product-view-area .product-details-area .ratings .rating i {
	font-size: 15px
}
.product-view-area .product-details-area .ratings .rating-links {
	margin-bottom: 12px;
	display: inline-block
}
.product-view-area .product-details-area .ratings .rating-links a {
	font-size: 11px;
}
.availability.in-stock span {
	color: #fff;
	background-color: #5cb85c;
	padding: 5px 12px;
	font-size: 12px;
	font-weight: 600;
	border-radius: 3px;
}
.availability.out-of-stock span {
	color: #fff;
	background-color: #d9534f;
	padding: 5px 12px;
	font-size: 12px;
	font-weight: 600
}
.product-view-area .product-details-area .price-box {
	display: block;
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #e5e5e5
}
.product-view-area .product-details-area .price-box .old-price {
	margin-right: 5px;
	margin-top: 0;
	display: inline-block
}
.product-view-area .product-details-area .special-price {
	display: inline-block;
	margin: 0;
	padding: 0
}
.product-view-area .product-details-area .old-price .price {
	font-size: 20px;
	font-weight: 300;
	color: #ccc;
	margin-left: 10px;
	vertical-align: 3px;
}
.product-view-area .product-details-area .price {
	font-size: 28px;
	color: #e74c3c;
	font-weight: 600
}
.cart-plus-minus .qty {
	border: 1px solid #e5e5e5;
	color: #333333;
	float: left;
	font-size: 18px;
	font-weight: 600;
	height: 40px;
	margin-right: 8px;
	padding: 0 5px 1px;
	text-align: center;
	width: 65px;
	margin-left: 8px;
	border-radius: 3px;
}
.dec.qtybutton {
	background-color: #eeeeee;
	border: 1px #e8e8e8 solid;
	border-right: none;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	color: #333333;
	font-size: 14px;
	line-height: normal;
	padding: 12px 14px 9px 16px;
	line-height: 18px;
	display: inline-block;
	height: 40px;
	float: left;
	cursor: pointer;
	border-radius: 3px;
}
.dec.qtybutton:hover, .inc.qtybutton:hover {
	background-color: #e83f33;
	color: #fff
}
.inc.qtybutton {
	background-color: #eeeeee;
	border: 1px #e8e8e8 solid;
	border-left: none;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	color: #333333;
	font-size: 14px;
	line-height: normal;
	padding: 12px 14px 9px 16px;
	line-height: 18px;
	display: inline-block;
	height: 40px;
	float: left;
	cursor: pointer;
	border-radius: 3px;
}
.cart-plus-minus label {
	display: inline-block;
	float: left;
	margin-top: 10px;
	text-align: left;
	font-size: 13px;
	font-weight: 600;
	margin-right: 10px
}
.cart-plus-minus {
	display: inline-block;
	float: left;
	margin-right: 18px
}
.product-variation {
	display: inline-block;
	width: 100%;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	padding: 15px 0px;
	margin-bottom: 15px
}
.numbers-row {
	float: left
}
.pro-add-to-cart {
	float: left
}
button.button.pro-add-to-cart {
	background: #e83f33;
	color: #fff;
	padding: 7px 22px;
	border: 1px #e83f33 solid;
}
button.button.pro-add-to-cart:hover {
	background: #333;
	border: 1px #333 solid;
	color: #fff;
}
button.button.pro-add-to-cart span {
	font-size: 16px
}
button.button.pro-add-to-cart span i {
	margin-right: 6px;
	font-size: 18px;
}
.email-addto-box {
	display: inline-block;
	margin-top: 30px
}
.product-cart-option ul {
	margin: auto;
	display: inline-block
}
.product-cart-option ul li {
	border-right: 0px solid #eeeeee;
	float: left;
	margin-right: 10px;
	padding-right: 10px
}
.product-cart-option ul li a {
	color: #333;
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 22px;
	margin: 0;
	text-align: center;
	text-decoration: none;
}
.product-cart-option ul li a:hover, .product-cart-option ul li a:hover i {
	color: #e83f33
}
.product-cart-option ul li:last-child {
	border: none
}
.product-cart-option ul li a i {
	color: #bbb;
	font-size: 14px;
	margin-right: 8px;
	vertical-align: -2px;
}
.product-cart-option ul li a i.fa.fa-heart {
	font-size: 12px
}
.product-overview-tab {
	margin-top: 12px;
	margin-bottom: 5px;
}
.product-tab-inner {
	padding: 0px;
}
.pro-tags {
	font-size: 13px;
	line-height: 18px;
	color: #333;
	font-weight: 300;
	margin-top: 6px;
	margin-bottom: 10px;
}
.pro-tags .pro-tags-title {
	display: inline-block;
	position: relative;
	top: 1px;
}
.pro-tags a {
	color: #808080;
}
.pro-tags-title {
	font-size: 14px;
	color: #333;
	line-height: 18px;
	font-weight: 600;
	margin-bottom: 7px;
}
.share-box {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 12px 0;
	position: relative;
}
.share-box .title {
	font-size: 14px;
	color: #333;
	font-weight: 500;
	line-height: 30px;
	float: left;
	margin-right: 12px;
}
.share-box .socials-box a {
	margin: 0;
}
.share-box .socials-box a:hover, .pro-tags a:hover {
	color: #e83f33;
}
.socials-box a {
	font-size: 16px;
	line-height: 30px;
	width: 30px;
	display: inline-block;
	color: #bababa;
	margin: 0 3px;
	text-align: center;
}
.related-products-pro .slider-items-products .owl-buttons .owl-prev, .upsell-product-area .slider-items-products .owl-buttons .owl-prev {
	left: inherit;
	position: absolute;
	right: 55px;
	top: -10%;
}
.related-products-pro .slider-items-products .owl-buttons .owl-next, .upsell-product-area .slider-items-products .owl-buttons .owl-next {
	position: absolute;
	right: 28px;
	top: -10%;
}
.product-view-area .previews-list {
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.product-view-area .previews-list li {
    margin-right: 15px;
    padding: 0;
    float: none;
    display: inline-block;
    border: 1px #e5e5e5 solid;
}
.flexslider .slides img {
    width: 100%;
    display: block;
    z-index: 999999;
    position: relative;
}
.flexslider .slides .item, .flexslider .slides>li {
    margin: 10px 6px;
    border-radius: 10px;
    overflow: hidden;
    height: 100px;
    position: relative;
    z-index: 999999;
}
.flexslider-thumb {
    position: relative;
    width: 88%;
    margin: 0 auto;
}
.flexslider-thumb .flex-direction-nav {
    top: 30%;
    left: 0;
    width: 100%;
    z-index: 100;
}
.flex-direction-nav li {
    display: inline-block;
}
.flexslider-thumb .flex-next {
    position: absolute;
    right: -30px;
    top: 10px;
    border: 1px #88d318 solid;
    background: #93bb57;
    width: 27px;
    height: 27px;
    line-height: 26px;
    text-align: center;
    font-size: 8px;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    border-radius: 30px;
    color: #fff;
}
.flexslider-thumb .flex-prev {
    position: absolute;
    left: -27px;
    top: 10px;
    border: 1px #88d318 solid;
    background: #93bb57;
    width: 27px;
    height: 27px;
    line-height: 25px;
    text-align: center;
    font-size: 8px;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    border-radius: 100px;
    color: #fff;
}
.flex-direction-nav a:hover {
    color: #ffffff;
}
.flexslider .slides {
    zoom: 1;
    z-index: 9999999;
    position: relative;
}
.magnifier {
    border-radius: 10px;
}



@media (max-width: 575.98px){
	.product-big-image {
	    position: relative;
	    overflow: hidden;
	    padding: 0 15px; 
	}
	.product-info {
	    margin-top: 45px;
	}
	.magnifier {
	    display: none !important;
	}
	.cursorshade {
	    display: none !important;
	}
}


@media (min-width: 576px) and (max-width: 991.98px){
	.product-info {
	    margin-top: 45px;
	}
	.magnifier {
	    display: none !important;
	}
	.cursorshade {
	    display: none !important;
	}
}


